### v1.5

- Added sed -i 's/<allow-in-data-usage-save package=\"com.google.android.gms\" \/>/<!--  &  -->/' "$MODPATH/$finalgxmlpath/google.xml"


### v1.4

- Moved to new repo (Bye XDA - i will no longer link my work from a place where mods protect people who mock people with disabilities (a pattern sadly))

- Adding back update.json and change to module.prop as necessary


### v1.3

- First Repo release

